<mat-toolbar color="primary">
  <mat-toolbar-row class="h-96">
    <div class="flex items-center gap-2 hover:bg-slate-700 px-2 py-1 rounded cursor-pointer" routerLink="/">
      <img alt="logo" height="20" src="assets/images/logo.png" width="20"/>
      <span class="font-light">Lavanya Erra</span>
    </div>
  </mat-toolbar-row>
</mat-toolbar>
